メインコンテンツにスキップ
DELL / PRODUCT DOSSIER

DELL M6220

DELL M6220 210-41301 スイッチ
SKU: 210-41301

DELL PowerConnect M6220, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

メモリ (RAM)
256 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

DELL M6220 210-41301 スイッチ

メモリ (RAM)
256 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

256 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ツリープロトコル期間
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSLサポート
はい
非動作湿度
動作湿度範囲
10 - 90%
バックアップ電源
はい
動作温度範囲
0 - 45 °C
アドレステーブルサイズ
重量
深さ
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フィルタリングされたマルチ出荷グループ数
1024
処理ボリューム
行数
8
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
128 Gbit/s
ブランド
DELL
カテゴリ
ネットワーク スイッチ
製品名
M6220
製品ファミリー
PowerConnect
カテゴリ
ネットワーク スイッチ
使用マニュアル
はい
ブランド
DELL
製品ファミリー
製品名
M6220
販売された市場
GB
システムに追加された日付
2014-08-08
生産日
製品コード
210-41301
スタック可能
はい
MIBサポート
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
マルチキャストサポート
はい
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41301 スイッチ